--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: year
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Converts years into seconds. WARNING: This is not exact as it assumes 365 days to a year."
- !ruby/struct:SM::Flow::VERB 
  body: "         ie. It doesn not account for leap years.\n"
full_name: Duration::Numeric#years
is_singleton: false
name: years
params: ()
visibility: public
